Subject: I-D Action: draft-ietf-dhc-dhcpv6-active-leasequery-04.txt

From: [email-masked]
Date: Fri, 31 Jul 2015 07:41:47 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
 This draft is a work item of the Dynamic Host Configuration Working Group of the IETF.

        Title           : DHCPv6 Active Leasequery
        Authors         : Dushyant Raghuvanshi
                          Kim Kinnear
                          Deepak Kukrety
	Filename        : draft-ietf-dhc-dhcpv6-active-leasequery-04.txt
	Pages           : 30
	Date            : 2015-07-31

Abstract:
   The Dynamic Host Configuration Protocol for IPv6 (DHCPv6) has been
   extended with a Leasequery capability that allows a requestor to
   request information about DHCPv6 bindings.  That mechanism is limited
   to queries for DHCPv6 binding data updates prior to the time the
   DHCPv6 server receives the Leasequery request.  Continuous update of
   an external requestor with Leasequery data is sometimes desired.
   This document expands on the DHCPv6 Leasequery protocol, and allows
   for active transfer of real-time DHCPv6 binding information data via
   TCP.  This document also updates DHCPv6 Bulk Leasequery (RFC5460) by
   adding new options.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-dhc-dhcpv6-active-leasequery/

There's also a htmlized version available at:
https://tools.ietf.org/html/draft-ietf-dhc-dhcpv6-active-leasequery-04

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-dhc-dhcpv6-active-leasequery-04

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/